.field_social{
	overflow:hidden;
}

.field_social ul, .field_social ul li{
	margin:0;padding:0;list-style:none;
}
.field_social ul li{
	float:left;
}

.field_social ul li a{
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	width:24px;
	height:24px;
	text-decoration:none !important;	
	border:1px solid #fff;
	padding:5px;
}
.field_social ul li a:hover{
	background-color:#fff;
	border-color:#328fe1
}
.soc-f a{
	background-image:url("/templates/default/assets/fields/social/icons/24x24/s-icons_social-media-icons_basic_round_set_gradient-color_24x24_0000_facebook.png")
}
.soc-g a{
	background-image:url("/templates/default/assets/fields/social/icons/24x24/s-icons_social-media-icons_basic_round_set_gradient-color_24x24_0003_google+.png")
}
.soc-t a{
	background-image:url("/templates/default/assets/fields/social/icons/24x24/s-icons_social-media-icons_basic_round_set_gradient-color_24x24_0002_twitter.png")
}
.soc-vk a{
	background-image:url("/templates/default/assets/fields/social/icons/24x24/s-icons_social-media-icons_basic_round_set_gradient-color_24x24_0031_vkontakte.png")
}
.soc-inst a{
	background-image:url("/templates/default/assets/fields/social/icons/24x24/s-icons_social-media-icons_basic_round_set_gradient-color_24x24_0029_instagram.png")
}